## nlme 3.1.142

=== debian/changelog ===
nlme (3.1.142-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Sun, 10 Nov 2019 15:19:40 +0000

nlme (3.1.142-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Nov 2019 18:51:38 -0600

## nlme 3.1.143

=== debian/changelog ===
nlme (3.1.143-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Sat, 14 Dec 2019 15:36:28 +0000

nlme (3.1.143-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Dec 2019 09:25:46 -0600

=== debian/control ===
Source: nlme
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.1), dh-r, r-cran-lattice (>= 0.12-11.1)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git
Homepage: https://cran.r-project.org/package=nlme

Package: r-cran-nlme
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}, r-cran-lattice (>= 0.12-11.1)
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for (non-)linear mixed effects models
 This package provides functions to fit and compare linear and non-linear
 mixed-effects models.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.

## nlme 3.1.144

=== debian/changelog ===
nlme (3.1.144-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Feb 2020 06:33:35 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.1), dh-r, r-cran-lattice (>= 0.12-11.1)
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.2), dh-r, r-cran-lattice (>= 0.12-11.1)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git
 Homepage: https://cran.r-project.org/package=nlme

## nlme 3.1.147

=== debian/changelog ===
nlme (3.1.147-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu Focal Fossa (development branch)

 -- Michael Rutter <marutter@gmail.com>  Thu, 16 Apr 2020 17:41:06 +0000

nlme (3.1.147-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Apr 2020 16:40:45 -0500

nlme (3.1.145-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Mar 2020 13:01:41 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.2), dh-r, r-cran-lattice (>= 0.12-11.1)
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.3), dh-r, r-cran-lattice (>= 0.12-11.1)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git

## nlme 3.1.149

=== debian/changelog ===
nlme (3.1.149-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04 LTS

 -- Michael Rutter <marutter@gmail.com>  Tue, 25 Aug 2020 15:36:02 +0000

nlme (3.1.149-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/compat: Set to 10

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Aug 2020 06:58:11 -0500

nlme (3.1.148-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 May 2020 12:04:20 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.3), dh-r, r-cran-lattice (>= 0.12-11.1)
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-lattice (>= 0.12-11.1)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git

## nlme 3.1.150

=== debian/changelog ===
nlme (3.1.150-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.1 LTS

 -- Michael Rutter <marutter@gmail.com>  Sat, 31 Oct 2020 13:52:38 +0000

nlme (3.1.150-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Oct 2020 09:43:08 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-lattice (>= 0.12-11.1)
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-lattice (>= 0.12-11.1)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git

## nlme 3.1.151

=== debian/changelog ===
nlme (3.1.151-1.1804.0) bionic; urgency=medium

  * Compilation for Ubuntu 18.04.5 LTS
  * Remove dependency for R 4.0.0 for backports in Ubuntu
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler <= 10

 -- Michael Rutter <marutter@gmail.com>  Fri, 11 Dec 2020 00:05:47 +0000

nlme (3.1.151-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Dec 2020 10:15:48 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-lattice (>= 0.12-11.1)
-Standards-Version: 4.5.0
+Build-Depends: , r-base-dev, dh-r, r-cran-lattice (>= 0.12-11.1)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git
 Homepage: https://cran.r-project.org/package=nlme

## nlme 3.1.152

=== DESCRIPTION ===
Package: nlme
Version: 3.1-152
Date: 2021-02-03
Priority: recommended
Title: Linear and Nonlinear Mixed Effects Models
Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
             person("Douglas", "Bates", role = "aut", comment = "up to 2007"),
             person("Saikat", "DebRoy", role = "ctb", comment = "up to 2002"),
             person("Deepayan", "Sarkar", role = "ctb", comment = "up to 2005"),
             person("EISPACK authors", role = "ctb", comment = "src/rs.f"),
	     person("Siem", "Heisterkamp", role = "ctb", comment = "Author fixed sigma"),
             person("Bert", "Van Willigen",role = "ctb", comment = "Programmer fixed sigma"),
             person("Johannes", "Ranke", role = "ctb", comment = "varConstProp()"),
	     person("R-core", email = "R-core@R-project.org",
                    role = c("aut", "cre")))
Contact: see 'MailingList'
Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
Depends: R (>= 3.4.0)
Imports: graphics, stats, utils, lattice
Suggests: Hmisc, MASS
LazyData: yes
ByteCompile: yes
Encoding: UTF-8
License: GPL (>= 2) | file LICENCE
BugReports: https://bugs.r-project.org
MailingList: R-help@r-project.org
URL: https://svn.r-project.org/R-packages/trunk/nlme/
NeedsCompilation: yes
Packaged: 2021-02-03 21:06:11 UTC; ripley
Author: José Pinheiro [aut] (S version),
  Douglas Bates [aut] (up to 2007),
  Saikat DebRoy [ctb] (up to 2002),
  Deepayan Sarkar [ctb] (up to 2005),
  EISPACK authors [ctb] (src/rs.f),
  Siem Heisterkamp [ctb] (Author fixed sigma),
  Bert Van Willigen [ctb] (Programmer fixed sigma),
  Johannes Ranke [ctb] (varConstProp()),
  R-core [aut, cre]
Maintainer: R-core <R-core@R-project.org>
Repository: CRAN
Date/Publication: 2021-02-04 07:02:30 UTC

=== debian/changelog ===
nlme (3.1.152-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Feb 2021 10:49:04 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: , r-base-dev, dh-r, r-cran-lattice (>= 0.12-11.1)
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-lattice (>= 0.12-11.1)
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git

=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./" \
      http://cran.r-project.org/src/contrib/nlme_([-0-9\.]*).tar.gz

## nlme 3.1.155

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-152
-Date: 2021-02-03
+Version: 3.1-155
+Date: 2022-01-13
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -26,7 +26,7 @@
 MailingList: R-help@r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/nlme/
 NeedsCompilation: yes
-Packaged: 2021-02-03 21:06:11 UTC; ripley
+Packaged: 2022-01-13 08:11:17 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -38,4 +38,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2021-02-04 07:02:30 UTC
+Date/Publication: 2022-01-13 12:06:24 UTC

=== debian/changelog ===
nlme (3.1.155-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Jan 2022 08:23:08 -0600

nlme (3.1.153-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Sep 2021 13:28:58 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-lattice (>= 0.12-11.1)
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-lattice (>= 0.12-11.1)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git
 Homepage: https://cran.r-project.org/package=nlme

## nlme 3.1.157

=== debian/changelog ===
nlme (3.1.157-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.4 LTS

 -- Michael Rutter <marutter@gmail.com>  Mon, 04 Apr 2022 00:17:24 +0000

nlme (3.1.157-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Mar 2022 08:14:17 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-lattice (>= 0.12-11.1)
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r, r-cran-lattice (>= 0.12-11.1)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git

## nlme 3.1.159

=== debian/changelog ===
nlme (3.1.159-1.1804.0) bionic; urgency=medium

  * Compilation for Ubuntu 18.04.6 LTS
  * Remove dependency for R 4.0.0 for backports in Ubuntu
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler <= 10

 -- Michael Rutter <marutter@gmail.com>  Sat, 13 Aug 2022 15:29:28 +0000

nlme (3.1.159-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Aug 2022 07:21:28 -0500

nlme (3.1.158-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jun 2022 10:08:38 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r, r-cran-lattice (>= 0.12-11.1)
-Standards-Version: 4.6.0
+Build-Depends: , r-base-dev, dh-r, dh-r, r-cran-lattice (>= 0.12-11.1)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git
 Homepage: https://cran.r-project.org/package=nlme

## nlme 3.1.160

=== debian/changelog ===
nlme (3.1.160-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.5 LTS

 -- Michael Rutter <marutter@gmail.com>  Wed, 19 Oct 2022 00:55:42 +0000

nlme (3.1.160-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Oct 2022 11:14:13 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: , r-base-dev, dh-r, dh-r, r-cran-lattice (>= 0.12-11.1)
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-lattice (>= 0.12-11.1)
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git

## nlme 3.1.161

=== debian/changelog ===
nlme (3.1.161-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Dec 2022 07:30:29 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-lattice (>= 0.12-11.1)
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-lattice (>= 0.12-11.1)
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git

## nlme 3.1.162

=== DESCRIPTION ===
Package: nlme
Version: 3.1-162
Date: 2023-01-30
Priority: recommended
Title: Linear and Nonlinear Mixed Effects Models
Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
             person("Douglas", "Bates", role = "aut", comment = "up to 2007"),
             person("Saikat", "DebRoy", role = "ctb", comment = "up to 2002"),
             person("Deepayan", "Sarkar", role = "ctb", comment = "up to 2005"),
             person("EISPACK authors", role = "ctb", comment = "src/rs.f"),
	     person("Siem", "Heisterkamp", role = "ctb", comment = "Author fixed sigma"),
             person("Bert", "Van Willigen",role = "ctb", comment = "Programmer fixed sigma"),
             person("Johannes", "Ranke", role = "ctb", comment = "varConstProp()"),
	     person("R Core Team", email = "R-core@R-project.org",
                    role = c("aut", "cre")))
Contact: see 'MailingList'
Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
Depends: R (>= 3.5.0)
Imports: graphics, stats, utils, lattice
Suggests: Hmisc, MASS, SASmixed
LazyData: yes
Encoding: UTF-8
License: GPL (>= 2)
BugReports: https://bugs.r-project.org
MailingList: R-help@r-project.org
URL: https://svn.r-project.org/R-packages/trunk/nlme/
NeedsCompilation: yes
Packaged: 2023-01-31 08:57:23 UTC; maechler
Author: José Pinheiro [aut] (S version),
  Douglas Bates [aut] (up to 2007),
  Saikat DebRoy [ctb] (up to 2002),
  Deepayan Sarkar [ctb] (up to 2005),
  EISPACK authors [ctb] (src/rs.f),
  Siem Heisterkamp [ctb] (Author fixed sigma),
  Bert Van Willigen [ctb] (Programmer fixed sigma),
  Johannes Ranke [ctb] (varConstProp()),
  R Core Team [aut, cre]
Maintainer: R Core Team <R-core@R-project.org>
Repository: CRAN
Date/Publication: 2023-01-31 16:50:09 UTC

=== debian/changelog ===
nlme (3.1.162-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Jan 2023 12:22:05 -0600

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-lattice (>= 0.12-11.1)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git
 Homepage: https://cran.r-project.org/package=nlme

## nlme 3.1.163

=== debian/changelog ===
nlme (3.1.163-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Aug 2023 11:21:11 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-lattice (>= 0.12-11.1)
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, r-cran-lattice (>= 0.12-11.1)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git

## nlme 3.1.164

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-162
-Date: 2023-01-30
+Version: 3.1-164
+Date: 2023-11-27
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -25,7 +25,7 @@
 MailingList: R-help@r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/nlme/
 NeedsCompilation: yes
-Packaged: 2023-01-31 08:57:23 UTC; maechler
+Packaged: 2023-11-27 10:37:08 UTC; hornik
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -37,4 +37,4 @@
   R Core Team [aut, cre]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2023-01-31 16:50:09 UTC
+Date/Publication: 2023-11-27 15:26:12 UTC

=== debian/changelog ===
nlme (3.1.164-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 13:10:55 +0200

nlme (3.1.164-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Dec 2023 06:35:11 -0600

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: nlme
 Section: gnu-r
 Priority: optional
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, r-cran-lattice (>= 0.12-11.1)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-lattice (>= 0.12-11.1)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git

## nlme 3.1.165

=== debian/changelog ===
nlme (3.1.165-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Jun 2024 21:38:20 -0500

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: nlme
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-lattice (>= 0.12-11.1)
-Standards-Version: 4.6.2
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.0), dh-r, r-cran-lattice (>= 0.12-11.1)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git
 Homepage: https://cran.r-project.org/package=nlme

## nlme 3.1.166

=== debian/changelog ===
nlme (3.1.166-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Aug 2024 08:42:25 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.0), dh-r, r-cran-lattice (>= 0.12-11.1)
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-lattice (>= 0.12-11.1)
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git

## nlme 3.1.167

=== debian/changelog ===
nlme (3.1.167-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Jan 2025 11:26:24 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-lattice (>= 0.12-11.1)
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, r-cran-lattice (>= 0.12-11.1)
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git

## nlme 3.1.168

=== debian/changelog ===
nlme (3.1.168-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Mar 2025 08:01:21 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, r-cran-lattice (>= 0.12-11.1)
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r, r-cran-lattice (>= 0.12-11.1)
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git

=== debian/rules ===
#!/usr/bin/make -f
#                                                       -*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-nlme package
# Copyright 2004 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R
